<?xml version="1.0"  encoding="ISO-8859-1"?>
<!-- Gegenereerd door DOV archeologie Access (versie 1.0.0 van 16/01/2017) op 18/05/2018 -->
<ns2:dov-schema-archeologie  xmlns:ns2="http://kern.schemas.dov.vlaanderen.be" version="1.0" >
<boring>
<projectcode>2018D228</projectcode>
<identificatie>B1</identificatie>
<doel>booronderzoek aardkundige opbouw en ontstaansgeschiedenis</doel>
<datum>2018-05-15</datum>
<uitvoering>
<type>combinatie- en gutsboor</type>
<diameter>7</diameter>
<techniek>manueel</techniek>
<grid>nvt</grid>
</uitvoering>
<auteur>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</auteur>
<locatie>
<xy>
<x>65176.83</x>
<y>218013.86</y>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS (nk 2-3cm)</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</xy>
<z>
<waarde>3.26</waarde>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</z>
</locatie>
<bodemkaart>m.C1</bodemkaart>
<bodemclassificatie>oude kleiplaatgronden (Oudland)</bodemclassificatie>
<observaties>
<landgebruik>akker</landgebruik>
<vegetatie>gras</vegetatie>
</observaties>
<foto>
<titel>B1</titel>
<datum>2018-05-15</datum>
<bijlage_type>foto</bijlage_type>
<bestand>B1.JPG</bestand>
<fotograaf>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</fotograaf>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<bovengrens>0</bovengrens>
<ondergrens>38</ondergrens>
<ondergrens>38</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>Ap</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>E</klasse>
</bodemtextuur>
<kleur>
<visueel>donkergrijsbruin</visueel>
<munsell>5 Y 3/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>38</bovengrens>
<bovengrens>38</bovengrens>
<ondergrens>89</ondergrens>
<ondergrens>89</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>C1</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>U</hoofdklasse>
<klasse>U</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>5 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>3</horizontnummer>
<bovengrens>89</bovengrens>
<bovengrens>89</bovengrens>
<ondergrens>163</ondergrens>
<ondergrens>163</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>Cg</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>6 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>4</horizontnummer>
<bovengrens>163</bovengrens>
<bovengrens>163</bovengrens>
<ondergrens>200</ondergrens>
<ondergrens>200</ondergrens>
<ondergrens_bereikt>false</ondergrens_bereikt>
<vochtigheid_beschrijving>Nat</vochtigheid_beschrijving>
<naam>Cr</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>grijs</visueel>
<munsell>10 Y 4/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
</aardkundige_eenheid>
</boring>
<boring>
<projectcode>2018D228</projectcode>
<identificatie>B2</identificatie>
<doel>booronderzoek aardkundige opbouw en ontstaansgeschiedenis</doel>
<datum>2018-05-15</datum>
<uitvoering>
<type>combinatie- en gutsboor</type>
<diameter>7</diameter>
<techniek>manueel</techniek>
<grid>nvt</grid>
</uitvoering>
<auteur>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</auteur>
<locatie>
<xy>
<x>65158.71</x>
<y>217976.45</y>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS (nk 2-3cm)</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</xy>
<z>
<waarde>3.69</waarde>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</z>
</locatie>
<bodemkaart>m.C1</bodemkaart>
<bodemclassificatie>oude kleiplaatgronden (Oudland)</bodemclassificatie>
<observaties>
<landgebruik>akker</landgebruik>
<vegetatie>gras</vegetatie>
</observaties>
<foto>
<titel>B2</titel>
<datum>2018-05-15</datum>
<bijlage_type>foto</bijlage_type>
<bestand>B2.JPG</bestand>
<fotograaf>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</fotograaf>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<bovengrens>0</bovengrens>
<ondergrens>40</ondergrens>
<ondergrens>40</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>Ap</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>E</klasse>
</bodemtextuur>
<kleur>
<visueel>donkergrijsbruin</visueel>
<munsell>5 Y 3/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>40</bovengrens>
<bovengrens>40</bovengrens>
<ondergrens>47</ondergrens>
<ondergrens>47</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>C</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>E</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>5 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>3</horizontnummer>
<bovengrens>47</bovengrens>
<bovengrens>47</bovengrens>
<ondergrens>92</ondergrens>
<ondergrens>92</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>Ap</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>donkergrijsbruin</visueel>
<munsell>5 Y 3/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>4</horizontnummer>
<bovengrens>92</bovengrens>
<bovengrens>92</bovengrens>
<ondergrens>200</ondergrens>
<ondergrens>200</ondergrens>
<ondergrens_bereikt>false</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>C</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>5 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
</aardkundige_eenheid>
</boring>
<boring>
<projectcode>2018D228</projectcode>
<identificatie>B3</identificatie>
<doel>booronderzoek aardkundige opbouw en ontstaansgeschiedenis</doel>
<datum>2018-05-15</datum>
<uitvoering>
<type>combinatie- en gutsboor</type>
<diameter>7</diameter>
<techniek>manueel</techniek>
<grid>nvt</grid>
</uitvoering>
<auteur>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</auteur>
<locatie>
<xy>
<x>65117.20</x>
<y>217992.86</y>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS (nk 2-3cm)</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</xy>
<z>
<waarde>3.16</waarde>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</z>
</locatie>
<bodemkaart>m.C1</bodemkaart>
<bodemclassificatie>oude kleiplaatgronden (Oudland)</bodemclassificatie>
<observaties>
<landgebruik>akker</landgebruik>
<vegetatie>gras</vegetatie>
</observaties>
<foto>
<titel>B3</titel>
<datum>2018-05-15</datum>
<bijlage_type>foto</bijlage_type>
<bestand>B3.JPG</bestand>
<fotograaf>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</fotograaf>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<bovengrens>0</bovengrens>
<ondergrens>38</ondergrens>
<ondergrens>38</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>Ap</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>E</klasse>
</bodemtextuur>
<kleur>
<visueel>donkergrijsbruin</visueel>
<munsell>5 Y 3/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>38</bovengrens>
<bovengrens>38</bovengrens>
<ondergrens>56</ondergrens>
<ondergrens>56</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>C1</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>U</hoofdklasse>
<klasse>U</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>5 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>3</horizontnummer>
<bovengrens>56</bovengrens>
<bovengrens>56</bovengrens>
<ondergrens>164</ondergrens>
<ondergrens>164</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>Cg</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>6 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>4</horizontnummer>
<bovengrens>164</bovengrens>
<bovengrens>164</bovengrens>
<ondergrens>200</ondergrens>
<ondergrens>200</ondergrens>
<ondergrens_bereikt>false</ondergrens_bereikt>
<vochtigheid_beschrijving>Nat</vochtigheid_beschrijving>
<naam>Cr</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>grijs</visueel>
<munsell>10 Y 4/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
</aardkundige_eenheid>
</boring>
<boring>
<projectcode>2018D228</projectcode>
<identificatie>B4</identificatie>
<doel>booronderzoek aardkundige opbouw en ontstaansgeschiedenis</doel>
<datum>2018-05-15</datum>
<uitvoering>
<type>combinatie- en gutsboor</type>
<diameter>7</diameter>
<techniek>manueel</techniek>
<grid>nvt</grid>
</uitvoering>
<auteur>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</auteur>
<locatie>
<xy>
<x>65100.31</x>
<y>217958.06</y>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS (nk 2-3cm)</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</xy>
<z>
<waarde>3.39</waarde>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</z>
</locatie>
<bodemkaart>m.C1</bodemkaart>
<bodemclassificatie>oude kleiplaatgronden (Oudland)</bodemclassificatie>
<observaties>
<landgebruik>akker</landgebruik>
<vegetatie>gras</vegetatie>
</observaties>
<foto>
<titel>B4</titel>
<datum>2018-05-15</datum>
<bijlage_type>foto</bijlage_type>
<bestand>B4.JPG</bestand>
<fotograaf>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</fotograaf>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<bovengrens>0</bovengrens>
<ondergrens>50</ondergrens>
<ondergrens>50</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>Ap</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>E</klasse>
</bodemtextuur>
<kleur>
<visueel>donkergrijsbruin</visueel>
<munsell>5 Y 3/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>50</bovengrens>
<bovengrens>50</bovengrens>
<ondergrens>105</ondergrens>
<ondergrens>105</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>C1</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>U</hoofdklasse>
<klasse>U</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>5 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>3</horizontnummer>
<bovengrens>105</bovengrens>
<bovengrens>105</bovengrens>
<ondergrens>178</ondergrens>
<ondergrens>178</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>Cg</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>6 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>4</horizontnummer>
<bovengrens>178</bovengrens>
<bovengrens>178</bovengrens>
<ondergrens>200</ondergrens>
<ondergrens>200</ondergrens>
<ondergrens_bereikt>false</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>Cr</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>grijs</visueel>
<munsell>10 Y 4/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
</aardkundige_eenheid>
</boring>
<boring>
<projectcode>2018D228</projectcode>
<identificatie>B5</identificatie>
<doel>booronderzoek aardkundige opbouw en ontstaansgeschiedenis</doel>
<datum>2018-05-15</datum>
<uitvoering>
<type>combinatie- en gutsboor</type>
<diameter>7</diameter>
<techniek>manueel</techniek>
<grid>nvt</grid>
</uitvoering>
<auteur>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</auteur>
<locatie>
<xy>
<x>65063.27</x>
<y>217977.94</y>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS (nk 2-3cm)</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</xy>
<z>
<waarde>3.21</waarde>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</z>
</locatie>
<bodemkaart>m.C1</bodemkaart>
<bodemclassificatie>oude kleiplaatgronden (Oudland)</bodemclassificatie>
<observaties>
<landgebruik>akker</landgebruik>
<vegetatie>gras</vegetatie>
</observaties>
<foto>
<titel>B5</titel>
<datum>2018-05-15</datum>
<bijlage_type>foto</bijlage_type>
<bestand>B5.JPG</bestand>
<fotograaf>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>Gate</naam>
</organisatie>
</fotograaf>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<bovengrens>0</bovengrens>
<ondergrens>33</ondergrens>
<ondergrens>33</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>Ap</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>E</klasse>
</bodemtextuur>
<kleur>
<visueel>donkergrijsbruin</visueel>
<munsell>5 Y 3/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>33</bovengrens>
<bovengrens>33</bovengrens>
<ondergrens>70</ondergrens>
<ondergrens>70</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>C1</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>U</hoofdklasse>
<klasse>U</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>5 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>3</horizontnummer>
<bovengrens>70</bovengrens>
<bovengrens>70</bovengrens>
<ondergrens>173</ondergrens>
<ondergrens>173</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>C2</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>6 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>4</horizontnummer>
<bovengrens>173</bovengrens>
<bovengrens>173</bovengrens>
<ondergrens>200</ondergrens>
<ondergrens>200</ondergrens>
<ondergrens_bereikt>false</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>Cr</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>grijs</visueel>
<munsell>10 Y 4/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
</aardkundige_eenheid>
</boring>
<boring>
<projectcode>2018D228</projectcode>
<identificatie>B6</identificatie>
<doel>booronderzoek aardkundige opbouw en ontstaansgeschiedenis</doel>
<datum>2018-05-15</datum>
<uitvoering>
<type>combinatie- en gutsboor</type>
<diameter>7</diameter>
<techniek>manueel</techniek>
<grid>nvt</grid>
</uitvoering>
<auteur>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</auteur>
<locatie>
<xy>
<x>65043.90</x>
<y>217934.98</y>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS (nk 2-3cm)</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</xy>
<z>
<waarde>3.29</waarde>
<betrouwbaarheid>goed</betrouwbaarheid>
<methode_opmeten>GPS - RTK FLEPOS</methode_opmeten>
<origine_opmeten>
<naam>Gate</naam>
</origine_opmeten>
</z>
</locatie>
<bodemkaart>m.C1</bodemkaart>
<bodemclassificatie>oude kleiplaatgronden (Oudland)</bodemclassificatie>
<observaties>
<landgebruik>akker</landgebruik>
<vegetatie>gras</vegetatie>
</observaties>
<foto>
<titel>B6</titel>
<datum>2018-05-15</datum>
<bijlage_type>foto</bijlage_type>
<bestand>B6.JPG</bestand>
<fotograaf>
<persoon>
<naam>Vergauwe</naam>
<voornaam>Ruben</voornaam>
</persoon>
<organisatie>
<naam>GATE</naam>
</organisatie>
</fotograaf>
</foto>
<aardkundige_eenheid>
<horizontnummer>1</horizontnummer>
<bovengrens>0</bovengrens>
<bovengrens>0</bovengrens>
<ondergrens>52</ondergrens>
<ondergrens>52</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>Ap</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>E</klasse>
</bodemtextuur>
<kleur>
<visueel>donkergrijsbruin</visueel>
<munsell>5 Y 3/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>duidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>2</horizontnummer>
<bovengrens>52</bovengrens>
<bovengrens>52</bovengrens>
<ondergrens>109</ondergrens>
<ondergrens>109</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Droog</vochtigheid_beschrijving>
<naam>C1</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>U</hoofdklasse>
<klasse>U</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>5 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>3</horizontnummer>
<bovengrens>109</bovengrens>
<bovengrens>109</bovengrens>
<ondergrens>175</ondergrens>
<ondergrens>175</ondergrens>
<ondergrens_bereikt>true</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>C2</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>beige-grijs</visueel>
<munsell>6 Y 6/2</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
<grensduidelijkheid>geleidelijk</grensduidelijkheid>
<grensregelmatigheid>recht</grensregelmatigheid>
</aardkundige_eenheid>
<aardkundige_eenheid>
<horizontnummer>4</horizontnummer>
<bovengrens>175</bovengrens>
<bovengrens>175</bovengrens>
<ondergrens>200</ondergrens>
<ondergrens>200</ondergrens>
<ondergrens_bereikt>false</ondergrens_bereikt>
<vochtigheid_beschrijving>Vochtig</vochtigheid_beschrijving>
<naam>Cr</naam>
<bodemtextuur>
<methode>handmatig</methode>
<hoofdklasse>E</hoofdklasse>
<klasse>Ez</klasse>
</bodemtextuur>
<kleur>
<visueel>grijs</visueel>
<munsell>10 Y 4/1</munsell>
</kleur>
<bodemstructuur>
<gradatie>niet gespecifieerd</gradatie>
<type>blokkig</type>
<grootteklasse>niet gespecifieerd</grootteklasse>
</bodemstructuur>
</aardkundige_eenheid>
</boring>
</ns2:dov-schema-archeologie>
